#ifndef INCLUDED_OOO_VBA_WORD_WDTCSCCONVERTERDIRECTION_HPP
#define INCLUDED_OOO_VBA_WORD_WDTCSCCONVERTERDIRECTION_HPP

#include "ooo/vba/word/WdTCSCConverterDirection.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDTCSCCONVERTERDIRECTION_HPP
